@charset "utf-8";
.fixed{
	
}
a.index{
	text-decoration: none;
	color: #121212;
}
div.koti{
	border: 1px solid #00238C;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 20px;
	color: #00238C;
	}
div.koti a{color: #00238C;
}
h1.tit{
	font-size: 22px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
h1.tit_bk{
	background-image: url(../index_img/h1_bk.png);
	background-repeat: no-repeat;
	height: 109px;
	padding-left: 105px;
	font-size: 26px;
	color: #060;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	line-height: 50px;
	border-bottom: 3px solid #C3C3C3;
}
h2.subTit{
	width: 960px;
	margin-right: auto;
	font-size: 40px;
	line-height: 2em;
	margin-left: auto;
	text-align: center;
	font-weight: bold;
}
div.txt_index{
	width: 960px;
	margin-right: auto;
	font-size: 16px;
	line-height: 2em;
	display: flex;
	margin-left: auto;
	margin-bottom: 30px;
}
div.txt_index img {
    width: 30%;
}
div.txt_index p {
	width: 70%;
	margin-right: 10px;
}

ul.index_img{
	width: 960px;
	margin-right: auto;
	margin-left: auto;

}
li.index_img{ float: left; }
/***********************************************************************************B*/
section.B{
	background-color: #E7E7E7;
	padding-bottom: 20px;
	padding-top: 50px;
}
section.B img{
	margin-right: auto;
	margin-left: auto;
	width: 596px;
	display: block;margin-top: 20px;
}
div.sTitleBox{
	background-image: url(../index_img/h1_bk_b.png);
	background-repeat: no-repeat;
	padding-left: 105px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	line-height: 50px;
	border-bottom: 3px solid #C3C3C3;
	padding-bottom: 10px;
	
	}
h1.tit_bk_b{
		font-size: 26px;
	color: #060;
	font-weight: bold;	
	}

p.tit_bk_small{
	font-size: 16px;
	color: #333;
	line-height: 20px;
}

ul.flow{
	margin-top:20px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
li.flowA{
	background-image: url(../index_img/section_b_01.png);
	background-repeat: no-repeat;
	float: left;
	height: 157px;
	width: 286px;
}
li.flowB{
	background-image: url(../index_img/section_b_02.png);
	background-repeat: no-repeat;
	float: left;
	height: 157px;
	width: 286px;
}
li.flowC{
	background-image: url(../index_img/section_b_03.png);
	background-repeat: no-repeat;
	float: left;
	height: 157px;
	width: 286px;
}
li.flowD{
	background-image: url(../index_img/section_b_04.png);
	background-repeat: no-repeat;
	float: left;
	height: 157px;
	width: 286px;
}
li.flowE{
	background-image: url(../index_img/section_b_05.png);
	background-repeat: no-repeat;
	float: left;
	height: 157px;
	width: 286px;
}
li.flowF{
	background-image: url(../index_img/section_b_06.png);
	background-repeat: no-repeat;
	float: left;
	height: 157px;
	width: 286px;
}
dl.sB{
	width: 266px;
	margin-right: auto;
	margin-left: auto;
}
dt.sB{
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin-top: 35px;
}
dd.sB{	font-size: 14px;
		text-align: center;

}
li.arrow_sB{
	background-image: url(../index_img/arrow.png);
	float: left;
	height: 157px;
	width: 39px;
	background-repeat: no-repeat;
	background-position: center;
	margin-right: 5px;
	margin-left: 5px;
}
/***********************************************************************************C*/
section.C{
	padding-bottom: 20px;
	padding-top: 20px;
}

div.sTitleBoxB{
	min-height: 120px;
	background-image: url(../index_img/h1_bk_c.png);
	background-repeat: no-repeat;
	padding-left: 105px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	line-height: 50px;
	border-bottom: 3px solid #C3C3C3;
	padding-bottom: 10px;
	
	}
h1.tit_bk_bB{
		font-size: 26px;
	color: #060;
	font-weight: bold;	
	}

p.tit_bk_smallB{
	font-size: 20px;
	color: #333;
	line-height: 20px;
}

ul.sC{
	margin-top:20px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	display: flex;flex-wrap: wrap;justify-content:space-between;
	}
li.sC{
	display: block;
	width: 49%;
}
/***********************************************************************************D*/
section.D{
	padding-bottom: 20px;
	padding-top: 20px;
	background-color: #E7E7E7;

}
div.sTitleBoxD{
	min-height: 120px;
	background-image: url(../index_img/h1_bk_d.png);
	background-repeat: no-repeat;
	padding-left: 125px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	line-height: 50px;
	border-bottom: 3px solid #C3C3C3;
	padding-bottom: 10px;
	
	}
h1.tit_bk_bD{
		font-size: 26px;
	color: #060;
	font-weight: bold;	
	}

p.tit_bk_smallD{
	font-size: 20px;
	color: #333;
	line-height: 20px;
}


p.sDtxt{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-size: 16px;
	margin-top: 15px;
	}
ul.sD{
	margin-top:20px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;display: flex;flex-wrap: wrap;justify-content:flex-start;
	}
li.sD{
	display: block;
	 	font-size: 22px;
	font-weight: bold;
}
li.A{/*flex-basis: 34%;*/flex-basis: 28%;}
li.B{flex-basis: 42%;/*45*/}
li.C{flex-basis: 30%;/*21*/}
li.D{flex-basis: 34%;}
li.E{flex-basis: 50%;}

/***********************************************************************************E*/
#E a{
	color: #333;
	text-decoration: none;
}
#E a:hover{}

section.E{display: flex;flex-wrap: wrap;justify-content:flex-start;
	padding-bottom: 20px;
	padding-top: 20px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
div.newsBox{
	float: left;
	width: 100%;
	/*width: 620px;*/
}
div.newsTit{
	width: 100%;
	/*width: 610px;*/
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999;
	border-left-color: #999;
}
h1.newsTit{
	font-size: 16px;
	float: left;
	margin-left: 10px;
	width: 45%;
}
span.newsTit{
	float: right;
	width: 50%;
	text-align: right;
}
dl.news{
	width: 100%;
	/*width: 610px;*/
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
dt.news{
	float: left;
	margin-right: 3em;
}
dd.news{float: left;width: 700px;}
div.banaBox{
	float: right;
	width: 230px;	
	}
li.banaBox{ margin-bottom: 15px; }
div.indexImgBox{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
/******************************************************************************************************sp*/
@media screen and (max-width: 768px) {
	.fixed{
	
}
	li.A{flex-basis: 90%;}
li.B{flex-basis: 90%;}
li.C{flex-basis: 90%;}
li.D{flex-basis: 90%;}
li.E{flex-basis: 90%;}

	div.indexImgBox{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
	
	section.B img{
	margin-right: auto;
	margin-left: auto;
	width: 90%;
	display: block;margin-top: 20px;
}
div.sTitleBoxB{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 3px solid #C3C3C3;
	padding-bottom: 10px;
	
	}
h1.tit_bk_bB{
		font-size: 16px;
	color: #060;
	font-weight: bold;	
	}

p.tit_bk_smallB{
	font-size: 14px;
	color: #333;
	line-height: 20px;
}
div.sTitleBoxD{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 3px solid #C3C3C3;
	padding-bottom: 10px;
	
	}
h1.tit_bk_bD{
		font-size: 16px;
	color: #060;
	font-weight: bold;	line-height: 16px;
	}

p.tit_bk_smallD{
	font-size: 14px;
	color: #333;
	line-height: 14px;
}

h1.tit_bk{
	background-repeat: no-repeat;
	height: 60px;
	padding-left: 0px;
	font-size: 14px;
	color: #060;
	width: 360px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
	line-height:20px;
	background-image: none;
}
	h2.subTit{
	width: 90%;
	margin-right: auto;
	font-size: 18px;
	line-height: 2em;
	margin-left: auto;
	text-align: center;
	font-weight: bold;
}

div.txt_index {
    width: 90%;
    margin-right: auto;
    margin-left: auto;
    font-size: 14px;
    line-height: 2em;
	display: block;
}
div.txt_index img {
    width: 100%;
}
div.txt_index p {
	width: 100%;
	margin-right: 0px;
}

ul.index_img{
	width: 360px;
	margin-right: auto;
	margin-left: auto;

}
li.index_img{
	float: none;
	text-align: center;
	width: 100%;
}
div.sTitleBox{
	background-image: none;
	padding-left: 0px;
	width: 360px;
	margin-right: auto;
	margin-left: auto;
	line-height: 50px;
	height: auto;
	}

h1.tit_bk_b{
	background-image: none;
	background-repeat: no-repeat;
	height: auto;
	padding-left: 0px;
	font-size: 18px;
	color: #060;
	width: 360px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;	line-height: 30px;
	padding-top:25px;

}
p.tit_bk_small{
	font-size: 12px;
	color: #333;
	line-height: 20px;
}

ul.flow{
	width: 360px;
	margin-right: auto;
	margin-left: auto;
}

li.flowA{
	padding-top:1px;
	background-image: url(../index_img/section_b_01.png);
	background-repeat: no-repeat;
	float: none;
	height: 157px;
	width: 286px;
	margin-right: auto;
	margin-left: auto;
}
li.flowB{padding-top:1px;
	background-image: url(../index_img/section_b_02.png);
	background-repeat: no-repeat;
	float: none;
	height: 157px;
	width: 286px;	margin-right: auto;
	margin-left: auto;

}
li.flowC{padding-top:1px;
	background-image: url(../index_img/section_b_03.png);
	background-repeat: no-repeat;
	float: none;
	height: 157px;
	width: 286px;	margin-right: auto;
	margin-left: auto;

}
li.flowD{padding-top:1px;
	background-image: url(../index_img/section_b_04.png);
	background-repeat: no-repeat;
	float: none;
	height: 157px;
	width: 286px;	margin-right: auto;
	margin-left: auto;

}
li.flowE{padding-top:1px;
	background-image: url(../index_img/section_b_05.png);
	background-repeat: no-repeat;
	float: none;
	height: 157px;
	width: 286px;	margin-right: auto;
	margin-left: auto;

}
li.flowF{padding-top:1px;
	background-image: url(../index_img/section_b_06.png);
	background-repeat: no-repeat;
	float: none;
	height: 157px;
	width: 286px;	margin-right: auto;
	margin-left: auto;

}
li.arrow_sB{
display: none;
}
h1.tit_sC{
	font-size: 16px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 355px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999;
	border-left-color: #999;
}

ul.sC{
	margin-top:20px;
	width: 360px;
	margin-right: auto;
	margin-left: auto;
	}
li.sC{
	display: block;
	float: none;
	width: 360px;
	margin-right: auto;
	margin-left: auto;
	height:164px;
}
p.sDtxt{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	font-weight: bold;

	margin-top: 0px;
	}
ul.sD{
	margin-top:20px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	}
li.sD{
	display: block;
	float: none;
	width: 360px;
	margin-right: auto;
	margin-left: auto;font-size: 14px;
}
/**/
section.E{
	padding-bottom: 20px;
	padding-top: 20px;
	width: 360px;
	margin-right: auto;
	margin-left: auto;
}
div.newsBox{
	float: left;
	width: 360px;
}
div.newsTit{width: 357px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999;
	border-left-color: #999;
}
h1.newsTit{
	font-size: 16px;
	float: left;
	margin-left: 10px;
	width: 45%;
}
span.newsTit{
	float: right;
	width: 50%;
	text-align: right;
}
dl.news{
	width: 360px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
dt.news{
	float: left;
	margin-right: 3em;
}
dd.news{float: left;width: 230px;}
div.banaBox{
	width: 360px;
	margin-right: auto;
	margin-left: auto;		
	}
li.banaBox{
	margin-bottom: 15px;
	text-align: center;
	width: 360px;
}


}
